//Ex6_22.cpp
#include "iostream" 
using namespace std;
void main() 
{int count=0; 
 char ch; 
 cout<<"Enter a sentence:"<<endl; 
 while((ch=cin.get())!=EOF) //°´F6¼ü½áÊøÊäÈë 
	{cout<<ch; 
     count++;} 
 cout<<count<<endl; 
} 
